I fixed it with typing;

$ gem install rails -v 4.0

you can delete topic if you wish

-- 
Posted via http://www.ruby-forum.com/.